# Ansible Collection - enbewe.base

Collecion of base things for common deployment of systems.

## Playbooks

### enbewe.base.known_hosts

Uses the (host) variable `ssh_ed25519` to register SSH host keys in the known hosts of localhost.

### enbewe.base.update

Install available updates from package management.

### enbewe.base.access

Install ssh keys as authorized keys in the target system and also configures sudo rights to the ansible user.
